
    .ll-content-notification * {
        letter-spacing: normal !important;
        margin: 0 !important;
        padding: 0 !important;
        background: none !important;
        border: 0 !important;
        float: none !important;
        text-align: left !important;
        text-decoration: none !important;
        font: normal 15px 'Lucida Grande', 'Lucida Sans Unicode', Lucida, Arial, Helvetica, sans-serif !important;
    }

    .ll-content-notification {
        vertical-align: baseline !important;
        color: #000 !important;
        overflow: visible !important;
        visibility: visible !important;
        margin: 0 !important;
        padding: 0 !important;
        position: fixed !important;
        background: #fff !important;
        border: solid 1px #AAA !important;
        /*
        left: -999px;
        top: -999px;
        */
        width: auto;
        /* width: 300px !important; */
        display: block;
        z-index: 999999999 !important;
        -webkit-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.18) !important;
        -moz-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.18) !important;
        box-shadow: 0 2px 4px rgba(0, 0, 0, 0.18) !important;
        -webkit-border-radius: 3px !important;
        -moz-border-radius: 3px !important;
        border-radius: 3px !important;
        overflow: hidden !important;
        /* opacity: 0 !important; */
        transition: opacity 0.8s !important;
        -moz-transition: opacity 0.8s !important; /* Firefox 4 */
        -webkit-transition: opacity 0.8s !important; /* Safari and Chrome */
        -o-transition: opacity 0.8s !important; /* Opera */
        cursor: default !important;
    }

    .ll-content-notification-shown {
        opacity: 1 !important;
        transition: opacity 0.8s !important;
        -moz-transition: opacity 0.8s !important; /* Firefox 4 */
        -webkit-transition: opacity 0.8s !important; /* Safari and Chrome */
        -o-transition: opacity 0.8s !important; /* Opera */
    }

    .ll-content-notification-header {
        border: 0 !important;
        margin: 0 !important;
        background: url(data:image/gif;base64,iVBORw0KGgoAAAANSUhEUgAAAAgAAAABCAIAAABsYngUAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAadEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41LjEwMPRyoQAAABJJREFUGFdjePHmCxw9e/UZjgAVYhYtk8xZqAAAAABJRU5ErkJggg==) !important;
        border-bottom: solid 1px #CCC !important;
        padding: 1px 4px !important;
        min-height: 18px !important;
        width: 100% !important;
        -webkit-border-top-left-radius: 3px !important;
        -webkit-border-top-right-radius: 3px !important;
        -moz-border-radius-topleft: 3px !important;
        -moz-border-radius-topright: 3px !important;
        border-top-left-radius: 3px !important;
        border-top-right-radius: 3px !important;
        border-collapse: collapse !important;
        border-spacing: 0 !important;
    }

    .ll-content-notification-header-pic {
        border: 0 !important;
        margin: 0 !important;
        padding: 3px 0 0 3px !important;
        width: 20px !important;
        vertical-align: top !important;
        line-height: 1px !important;
    }

    .ll-content-notification-header-pic img {
        border: 0 !important;
        padding: 0 !important;
        margin: 0 !important;
        line-height: 1px !important;
    }

    .ll-content-notification-header-caption {
        font: normal 13px 'Lucida Grande', 'Lucida Sans Unicode', Lucida, Arial, Helvetica, sans-serif !important;
        font-weight: bold !important;
        line-height: 15px !important;
        color: #555 !important;
        float: left !important;
        text-shadow: none !important;
        letter-spacing: normal !important;
        white-space: normal !important;
        padding: 3px !important;
        margin: 0 !important;
    }

    .ll-content-notification-header-close {
        width: 15px !important;
        vertical-align: top !important;
        text-align: right !important;
        padding: 6px 5px 0 0 !important;
        margin: 0 !important;
        line-height: 1px !important;
    }

    .ll-content-notification-header-close img {
        border: 0 !important;
        width: 7px !important;
        height: 7px !important;
        margin: 0 !important;
        padding: 0 !important;
    }

    .ll-content-notification-content {
        margin: 0 !important;
        padding: 8px !important;
        float: left !important;
        overflow: hidden !important;
        width: auto !important;
    }

    .ll-content-notification-content-logo {
        float: left !important;
        height: 48px !important;
        width: 48px !important;
    }

    .ll-content-notification-content-main {
        margin-left: 60px !important;
        overflow: hidden !important;
        padding: 0 0 2px 0 !important;
        color: #333 !important;
        text-align: left !important;
        text-shadow: none !important;
        letter-spacing: normal !important;
        font: normal 13px 'Lucida Grande', 'Lucida Sans Unicode', Lucida, Arial, Helvetica, sans-serif !important;
        line-height: 15px !important;
        width: auto !important;
    }

    .ll-content-notification-content-header {
        text-align: left !important;
        text-decoration: none !important;
        font: bold 15px 'Lucida Grande', 'Lucida Sans Unicode', Lucida, Arial, Helvetica, sans-serif !important;
        line-height: 19px !important;
        margin: 0 0 4px 0 !important;
        padding: 0 !important;
        border: 0 !important;
        color: #333 !important;
        text-shadow: none !important;
        letter-spacing: normal !important;
        display: block !important;
        top: 0 !important;
        left: 0 !important;
    }

    .ll-content-notification-word {
        color: #d56e00 !important;
        font-weight: bold !important;
        font-size: 14px !important;
    }
